Jack Varga wrote:
> one more thing.  if there is not an official Debian/Ubuntu (Edgy)
> repository, is there anything I need to do prior to installing (i.e.,
> downloading .deb and using dpkg -i), like removing 0.7.4 first (using an
> integrated package manager like Synaptic)?
>
> TIA,
>
> -jv
>
> Jack Varga wrote:
>   
>> Greetings and salutations all,
>>
>> Is there an 'official' Debian/Ubuntu (Edgy) repository for Titan that I
>> can add to /etc/apt/sources.list?  This is my preferred method of
>> upgrading so as to better handle dependencies (and conflicts w/ 0.7.4)
>> and Grass-PostGIS-GDAL (etc.) integration.
>>
>>
>> Best regards,
>>
>> Jack Varga
>>
>>   
>>     
>
>   
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.qgis.org
http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user

Reply via email to